div.itemIntroText,
div.itemFullText,
div.itemListView {
    font-size: 12px;
    color: #4e4e4e;
    font-weight: normal;
    line-height: 2em;
}

div.itemAttachmentsBlock,
div.catItemAttachmentsBlock {
    border-bottom: none;
}

div#itemListLinks {
    background: none;
    border: 0;
    margin: 0;
    padding: 0;
}

div.catItemView.groupSecondary {
    text-align: center;
}

.menu_page .nav-sub {
    position: relative;
    margin-top: -38px;
    width: 1170px;
    top: 0;
    z-index: 2;
    margin-left: 0px;
}

.menu_page ul {
    margin-bottom: 0
}

.menu_page ul.inline>li,
ol.inline>li {
    padding-right: 0;
    padding-left: 0;
}

.menu_page li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-right: 2px
}

.menu_page li ul {
    display: inline-block;
    _display: inline;
}

.menu_page a,
.menu_page .nav>li>a {
    color: #333;
    display: inline-block;
    padding: 9px 1.2em;
    *padding: 7px 16px;
    font-size: 14px;
    background: transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.7)), to(rgba(210, 210, 210, 0.6)));
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7), rgba(210, 210, 210, 0.6));
    background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(210, 210, 210, 0.6));
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff', endColorstr='#80d1d1d1');
}

.menu_page li.active>a {
    color: #fff;
    background: transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(77, 152, 200, 1)), to(rgba(56, 110, 172, 1)));
    background: -moz-linear-gradient(top, rgba(56, 111, 172, 1), rgba(56, 110, 172, 1));
    background: linear-gradient(rgba(77, 152, 200, 1), rgba(56, 110, 172, 1));
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#4d98c8', endColorstr='#386eac');
}

.menu_page .nav-child {
    position: absolute;
    left: 0;
    top: 38px;
    *top: 34px;
    width: 100%;
    background: #3b75b0;
    display: none;
}

.menu_page .nav-child a {
    background: none;
    font-size: 12px;
    color: #fff;
    filter: none
}

.menu_page li.active .nav-child {
    display: block
}

.menu_page .nav-child .active a {
    background: none;
    background: url(../img/sanjiaobaixiao.png) no-repeat bottom center;
    filter: none;
    position: relative;
}


/*
.menu_page .nav-child .active a::after{
	content:"▲";
	color:#fff;
	font-size:14px;
	display:block;
	position:absolute;
	left:40%;
	bottom: 2px;
	height:8px;
}*/

.menu_page img {
    display: none;
}

.menu_page .nav-child .current {}


/*page*/

.mainContent {
    width: 1000px;
    float: left;
}

div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured {
    background: none;
}

.breadcrumb {
    background-color: #fff;
    border-bottom: 1px #ccc dashed;
    padding-left: 0;
}

.breadcrumb a {
    color: #666
}

.breadcrumb li.active span {
    color: #4c8ccd
}


/*sidebar*/

.sidebar {
    width: 250px;
    float: right;
}

.sidebar ul {
    list-style: none;
    margin-left: 0;
}

.sidebar p {
    margin: 4px 0 4px;
}

.sidebar h5 {
    margin: 0;
    padding: 10px 0;
    color: #666666;
}

.sidebar .grey {
    padding: 10px;
    background: #f8f8f8;
}

.sidebar li a:hover h5 {
    color: #00428b
}

.sidebar li.bggrey {
    background: url(../img/sidebar_bg.jpg) repeat-x;
    border-bottom: #e5e5e5 1px solid;
}

.sidebar li.bggrey a {
    /*height:52px;*/
    padding-left: 20px;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    color: #666666;
}

.sidebar li.bggrey a:hover,
.sidebar li.bggrey.active a {
    color: #00428b;
}

.sidebar li.bggrey.active {
    background: none;
}

.sidebar li span.ico {
    background: url(../img/sidebar_ico_grey.png) no-repeat;
    display: inline-block;
    width: 26px;
    height: 22px;
    vertical-align: middle;
}

.sidebar li a:hover span.ico,
.sidebar li.active a span.ico {
    background-image: url(../img/sidebar_ico.png);
}

.sidebar li.case a span {
    background-position: 0px -66px;
    width: 32px;
    height: 32px
}

.sidebar li.email a span {
    background-position: -2px -98px;
    width: 30px;
    height: 28px
}

.sidebar li.phone a span {
    background-position: 0px -128px;
    width: 32px;
    height: 32px
}

.sidebar li.relative span {
    background-position: 0px -44px;
}

.sidebar .custom ul {
    margin: 0;
    padding: 0
}


/* sidebar order */

.sidebar li.order span.ico {
    background-position: -5px -167px;
}


/*.sidebar li.order p.grey{padding:10px;background:#f8f8f8;}*/

.sidebar li.order a.qudong,
.sidebar li.order a.shouce {
    display: block;
    width: 118px;
    height: 108px;
    background: #f8f8f8;
    text-align: center;
    text-decoration: none;
}

.sidebar li.order a.qudong {
    float: left;
}

.sidebar li.order a.shouce {
    float: right;
}

.sidebar li.order a span.ico {
    width: 35px;
    height: 29px;
    display: block;
    background: #f8f8f8 url(../img/sidebar_ico_grey.png) no-repeat;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 12px;
}

.sidebar li.order a:hover {
    color: #005580
}

.sidebar li.order a:hover span.ico {
    background: #f8f8f8 url(../img/sidebar_ico.png) no-repeat;
}

.sidebar li.order a.qudong span.ico {
    background-position: 0px -190px;
}

.sidebar li.order a.shouce span.ico {
    background-position: 0px -226px;
}


/* sidebar -- book */

.sidebar li.book span {}

.sidebar li.book {
    /*height:240px;*/
}

#booksider {
    padding-top: 10px;
    margin-bottom: 10px;
    background: #f8f8f8;
}

#booksider .carousel-control {
    color: #666666;
    font-size: 36px;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: 0 1px 2px rgba(255, 255, 255, 0.6);
    top: 35%;
    bottom: 35%;
}


/* sidebar -- book */

#booksider a {
    color: #000;
}

#booksider .carousel-control.left,
#booksider .carousel-control.right {
    background-image: none;
    filter: none
}

#actsider .carousel-indicators {
    bottom: 25px;
    *bottom: 30px;
    text-align: right;
}

#actsider .carousel-indicators li {
    background-color: #6b6b6b;
    border: 1px solid #ffffff;
    border-radius: 0px;
    *float: right;
}

#actsider .carousel-indicators .active {
    background-color: #00468e;
}

#actsider img {
    height: 175px;
}


/* sidebar -- mv */

.sidebar li.mv span {
    background-position: 0px -22px;
}

.mv .carousel-caption {
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0px;
    background: rgba(0, 0, 0, 0.70);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#80000000');
}


/* sidebar -- act */

.sidebar li.act span {
    background-position: 0px -44px;
}

#actsider a {
    color: #666;
}


/* newslist */

.newslist {
    border: none;
    background: none;
    margin: 8px 0;
    padding: 8px 0;
}

.newslist li {
    border-bottom: dotted 1px #ccc;
    line-height: 2.8em
}

.newslist li span {
    color: #727272
}

.newslist li a {
    color: #3b3b3b;
}

.k2Pagination li {
    padding-left: 3px;
    padding-right: 3px
}

div.itemHeader span.itemAuthor {
    display: inline;
}

.itemBody div.itemIntroText {
    font-weight: bold;
}

.itemHeader div.text-center {
    background: #f5f5f5;
}

div.itemNavigation {
    background: #ffffff;
}

div.itemNavigation .itemNext {
    float: right;
}

div.itemView {
    border-bottom: 0;
}

.groupLeading .newsimg {
    width: 170px;
    float: left;
    margin-right: 20px
}

.groupLeading .newsintro {
    width: 540px;
    float: left
}


/* piclist */

.piclist>ul li {
    width: 32%;
}

.piclist div.catItemAttachmentsBlock {
    padding: 5px;
    border-bottom: none;
}


/* vi */

span.ico_xiazai {
    background: url(../img/xiazai.png) no-repeat;
    display: inline-block;
    *display: inline;
    width: 41px;
    height: 41px;
    vertical-align: middle;
}

div.catItemAttachmentsBlock.vi {
    border-bottom: none;
}

div.catItemAttachmentsBlock.vi ul.catItemAttachments {
    display: block;
    margin-top: 10px
}


/* server */

.server ul.inline li {
    width: 21%;
    margin-top: 50px;
    margin-left: 20px;
}

.server .catItemTitle a {
    color: #4e4e4e
}

.server h5 {
    background: #80acd8;
    background: -moz-linear-gradient(top, #80acd8, #809ebd;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, from(#80acd8), to(#fefefe));
    background: -o-linear-gradient(top, #80acd8, #80acd8);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#fefefe', grandientType=1);
}

.main ul.nav.menu {
    margin-left: 30px;
}

.main ul.nav.menu li {
    /* 服务器列表页选项卡 */
    float: left;
    list-style: none
}

.main ul.nav.menu li a {
    color: #4e4e4e;
    display: inline-block;
    zoom: 1;
    /* zoom and *display = ie7 hack for display:inline-block */
    *display: inline;
    font-size: 14px;
    padding: 0.5em 1em;
}

.main ul.nav.menu li.active a {
    background: #767676;
    color: #fff;
}

.main .server>ul.nav-tabs, .main .solution ul.nav-tabs {
    background: #f9f9f9;
    font-size: 14px;
    border-bottom: none;
}

.main .server>ul.nav-tabs>li>a, .main .solution ul.nav-tabs>li>a {
    color: #767676;
    padding: 0.5em 2em;
    font-weight: bolder;
}

.main .server>ul.nav-tabs>.active>a, .main .solution ul.nav-tabs>.active>a {
    cursor: default;
    background-color: #ffffff;
    border: none;
    border-top: 2px #767676 solid;
    border-radius: 0;
}

.main .server .itemImageBlock {
    width: 330px;
    height: 260px;
    padding: 0;
    margin: 0
}

.main .server .itemImageBlock img {
    width: 100%
}


/* server 产品展示 */

.main .server_img .tab-content {
    overflow: visible;
}

.main .server_img .imageTabBg {
    background: #7f7f7f;
    padding-left: 100px;
    padding-bottom: 10px;
    padding-top: 1px;
}

.main .server_img .imageTabBg .nav-tabs {
    border-bottom: none;
    margin: 0
}

.main .server_img .imageTabBg img {
    width: 66px;
    height: 40px;
}

.main .server_img .nav-tabs>li {
    padding-top: 8px;
}

.main .server_img .nav-tabs>li.active {
    background: url(../img/sanjiaobai.png) top center no-repeat;
}

.main .server_img .nav-tabs>li>a {
    padding: 0;
    border: 1px solid #7f7f7f;
    margin-left: 8px;
    margin-right: 8px;
}

.main .server_img .nav-tabs>.active>a, .main .server_img .nav-tabs>.active>a:hover, .main .server_img .nav-tabs>.active>a:focus, .main .server_img .nav-tabs>li>a:hover {
    border: 1px solid #fff;
    border-radius: 4px;
}

.server #PARAM table, .server #PARAM table tr td, .server #PARAM table th {
    border: #4f81bd 1px solid;
}

.server #PARAM table th {
    background: #4f81bd;
    color: #fff;
}

.server #PARAM tr:nth-child(even) {
    background-color: #b8cce4;
}

.server #PARAM table tr.Teven {
    background-color: #b8cce4\9;
}

.server #PARAM tr:nth-child(odd) {
    background-color: #ffffff;
}

.server #PARAM table tr.Todd {
    background-color: #ffffff\9;
}


/* -- video -- */

div.itemVideoBlock {
    margin: 0;
}

div.itemVideoBlock div.itemVideoEmbedded, div.itemVideoBlock span.itemVideo {
    width: 500px;
    float: left;
}

div.itemVideoBlock .avPlayerWrapper.avVideo {
    *width: 500px;
}

div.itemVideoBlock div.itemBody {
    float: right;
    width: 180px;
    color: #f1f8ff;
}

div.itemVideoBlock h4.itemTitle {
    font-size: 16px;
}

div.itemVideoBlock div.itemIntroText, div.itemVideoBlock div.itemFullText {
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    text-indent: 2em;
}

div#k2Container.video {
    margin-bottom: 0;
    padding-bottom: 0;
}

div.mvlist {
    background: #7a7a7a;
    padding: 10px;
    box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.1) inset;
    margin-bottom: 20px;
}

div.mvlist ul.mv {
    margin: 0;
    padding: 0;
}

div.mvlist ul.mv li a {
    display: inline-block;
    height: 74px\0;
    width: 100px\0;
}

div.mvlist ul.mv li.active a {
    border: 4px solid #fff
}

div.mvlist ul.mv li a img {
    height: 74px;
    width: 100px;
}


/* -- drive -- */

div.drive a.down, div.policy a.down {
    background: url(../img/icon03.png) no-repeat 1px -4px;
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

div.drive tr {
    border-bottom: 1px solid #d3e2ef;
    cursor: pointer;
}

div.drive td {
    border-top: 0;
}

div.drive tr.title {
    border-bottom: 2px solid #4182b9;
}

div.drive tr.description {
    text-align: left;
    display: none;
}

div.k2SearchBlock form input.inputbox {
    margin-bottom: 0
}


/* -- 服务与保修政策 -- */

div.policy ul li {
    padding: 6px 0;
    border-bottom: 1px solid #d3e2ef;
}

div.policy ul li a {}

div.policy a.down {
    float: right;
    margin-right: 40px;
}

div.policy small {
    color: #aaa
}


/* -- 常见问题 -- */

#faq span.ico {
    background: url(../img/icon03.png) no-repeat 1px -4px;
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}

#faq span.ico.faq {
    background-position: 0 -28px;
}

#faq span.ico.plus {
    background-position: 0 -60px;
    float: right;
    margin-top: 4px;
}

#faq span.ico.minus {
    background-position: 0 -46px;
    float: right;
    margin-top: 4px;
}

#faq .itemFullText, #faq h6 {
    border-bottom: 1px solid #d3e2ef;
}

#faq .itemFullText {
    display: none
}

#faq h6 {
    margin: 0;
    font-weight: normal;
    line-height: 2.4em
}


/* -- 解决方案 -- */

.solution h4.catItemTitle {
    background: url(../img/h4bg.jpg) repeat-x;
    border-left: #3b75b0 solid 4px;
    margin: 0;
    padding: 6px;
}

.solution .itemContainer {
    width: 100%
}

.solution .label {
    padding: 0px 4px;
    font-weight: normal;
    background: #3b75b0
}

.solution .itemIntroText p {
    border-bottom: #efefef solid 1px;
}


/* -- 解决方案云计算 -- */

.solutionCloud .itemList h5 {
    font-weight: normal;
}

.solutionCloud h5 span {
    padding-left: 2em;
    color: #666;
    font-size: 12px;
}

.solutionCloud div.itemHeader h2.itemTitle {
    font-family: "simhei", "STHeiti";
    font-weight: bold;
    padding-bottom: 0
}

.solutionCloud .itemBody div.itemIntroText {
    font-weight: normal;
    font-size: 21px;
    padding-top: 0;
}

.solutionCloud div.itemBody {
    padding-top: 0;
}


/*-- 人才招聘 --*/

.jobs div.itemExtraFields {
    margin: 0.7em 0 0.6em 0;
    padding: 0;
    border-top: 0;
    *margin: 0.8em 0 0.5em 0;
}

.jobs .itemExtraFields ul li {
    float: left;
}

.jobs div.itemExtraFields ul li span.itemExtraFieldsLabel {
    width: auto;
}

.jobs div.itemNavigation {
    border-bottom: 0;
    padding-top: 20px;
}

.jobs .itemBody .itemExtraFields ul li {
    margin-right: 40px;
    color: #00468e;
    font-size: 14px;
}

.jobs .itemExtraFields ul li.ico {
    margin-right: 4px;
    vertical-align: middle;
}

.jobs .itemExtraFields ul li.serial0 {
    width: 25%
}

.jobs .itemExtraFields ul li.serial1 {
    width: 18%
}

.jobs .itemExtraFields ul li.serial2 {
    width: 12%
}

.jobs .itemExtraFields ul li.serial3 {
    width: 20%
}

.jobs .itemExtraFields ul li.category {
    width: 12%
}